builddir = /build
pkgbuild_sha256sum = 4384c66b79908984e79e3e303d78b9ed62ca318e999104eeffed1a2aa6ab61ee
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
